ProjectsWhat's NewDownloadsCommunitySupportCompany
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Mod discussion
Lost World Troops of Doom

« Previous 10 events | 1 ... 32 33 34 35 36 37 38 39 40 | Next 10 events »
Posted by/on
Question/AnswerMake Newest Up Sort by Descending
  17:38:08  20 June 2012
profilee-mailreply Message URLTo the Top
gunso
Senior Resident
 

 
On forum: 01/24/2011
Messages: 230
@ZaGaR

OKay, thanks for the reply...
  14:16:37  21 June 2012
profilee-mailreply Message URLTo the Top
nashathedog
Senior Resident
 

 
On forum: 01/31/2011
Messages: 8162
As I have made it clear before, all translations are finished. The work was sent to iLoveShoC and davidevertt for corrections and final release. I can't do more.


I was sent around 20+ parts by both of you which must have been a mix for 3.3 qnd 3.5 because no matter which version I try to use it on it crashes. I have tried using only some of them but still have the same problem. I managed to start it with only a few files on 3.3 but it still crashed due to dialog errors on the first map. After that I gave up and have ended up not playing the mod at all.

When I last posted here you told me not to use what you posted at that time and use what I was sent via e-mail so I tried again with what I was sent but faired no better.

The problem must stem from the mod being updated during translations and I was sent files from both versions unknowingly. And having now got them all in one folder I am unable to tell which is which.

I would happily work on tweaking this as I have done several COP translations and need a change but I can't get what I have to work.
And I gave up having never played the mod.
  00:04:31  22 June 2012
profilee-mailreply Message URLTo the Top
ZaGaR
Skaarj Hybrid - NaPali survivor
(Resident)

 

 
On forum: 07/24/2007
Messages: 647
I'm not sure what is the reason of the crashes. I abandoned myself the mod because the 3.5 was very buggy and the fixes were coming out by hour, not by the author, but by other players. But I had the possibility could play it through in its 1.x, 2.x and 3.3 versions. Which makes me feel guilty.

Unfortunately there is no 3.3 downloads anymore, that would work perfectly with our translations. The only thing I can do is the upload of my LWToD gamedata as-is. It is roughly a 3.5 version with a few things inherited from 3.3. If I leave out sounds and textures, that can be taken from 3.5 itself, the resulting package, that will have only configurations, scripts, text, will not be big.

Crossing the fingers, this will work for everyone, although as I said this version itself is not really good.
  17:58:46  23 June 2012
profilee-mailreply Message URLTo the Top
Wulfric
Senior Resident
 

 
On forum: 06/23/2010
 

Message edited by:
Wulfric
06/23/2012 18:01:52
Messages: 687

---QUOTATION---
I'm not sure what is the reason of the crashes. I abandoned myself the mod because the 3.5 was very buggy and the fixes were coming out by hour, not by the author, but by other players. But I had the possibility could play it through in its 1.x, 2.x and 3.3 versions. Which makes me feel guilty.

Unfortunately there is no 3.3 downloads anymore, that would work perfectly with our translations. The only thing I can do is the upload of my LWToD gamedata as-is. It is roughly a 3.5 version with a few things inherited from 3.3. If I leave out sounds and textures, that can be taken from 3.5 itself, the resulting package, that will have only configurations, scripts, text, will not be big.

Crossing the fingers, this will work for everyone, although as I said this version itself is not really good.
---END QUOTATION---



In addition to all of what was posted for downloading this mod, I've got two "3.3 files" in my LWTOD folder. One is a patch, about 1 MB, called "patch_3.3_lwtod" from 5/5/2012 and the other is called "LWToD 3.3 translations beta 0.1gamedata," 316KB, from 5/28/2012. Do you want me to send these or up them somewhere?
  17:09:43  12 September 2012
profilee-mailreply Message URLTo the Top
YellowElephat
Senior Resident
 

 
On forum: 03/16/2009
Messages: 187
Can someone re-post the download link for the weapon pack ?

That link doesn't work for me
  22:04:05  18 October 2012
profilee-mailreply Message URLTo the Top
Reapz0r
(Novice)
 
On forum: 09/17/2012
Messages: 18
Hi fellas
could please someone up his gamedata folder somewhere? Or an AIO package please. I'm probably too stupid but I just can't get it to work. I don't even get far enough to show you somekind of crash log it's goes black screen then CTD when I try to start up the game.
I'm thinking it might be because I have the english version of S.T.A.L.K.E.R but that's what I'm stuck with, sadly (I don't think I will find Stalker the russian version somewhere in a shop).

Have you guys got any suggestion what I might be doing wrong,
here some screenshots of my error message. [IMG]http://i50.tinypic.com/mj2xyr.jpg[/IMG] it's on tinypic just FYI.

Thank you for any help
  03:36:04  19 October 2012
profilee-mailreply Message URLTo the Top
Stalkerstein
Senior Resident
 

 
On forum: 04/24/2010
 

Message edited by:
Stalkerstein
10/19/2012 3:37:00
Messages: 1975

---QUOTATION---
Hi fellas
could please someone up his gamedata folder somewhere? Or an AIO package please. I'm probably too stupid but I just can't get it to work. I don't even get far enough to show you somekind of crash log it's goes black screen then CTD when I try to start up the game.
I'm thinking it might be because I have the english version of S.T.A.L.K.E.R but that's what I'm stuck with, sadly (I don't think I will find Stalker the russian version somewhere in a shop).

Have you guys got any suggestion what I might be doing wrong,
here some screenshots of my error message. [IMG]http://i50.tinypic.com/mj2xyr.jpg[/IMG] it's on tinypic just FYI.

Thank you for any help
---END QUOTATION---





Post the last 10 lines or so that are in the 'C:\Users\Public\Documents\STALKER-SHOC\logs\xray_[name].log' file.

Did you change in the 'fsgame.ltx' file to have the following two trues on this line below?
$game_data$ = true| true| $fs_root$| gamedata\

Check to see if 'eng' is in the 'localization.ltx' file.
[string_table]
language = eng
font_prefix = ;_cent ;_west

If so is there a folder named 'eng' in the 'text' folder, under the 'config' folder?
  04:12:29  19 October 2012
profilee-mailreply Message URLTo the Top
nashathedog
Senior Resident
 

 
On forum: 01/31/2011
Messages: 8162
English version of SHOC is fine, It is not an easy mod to set up though, Someones gamedata probally isn't enough, I think you need bin folder parts aswell. SHOC needs to be on 10006.
  17:24:55  19 October 2012
profilee-mailreply Message URLTo the Top
Reapz0r
(Novice)
 
On forum: 09/17/2012
 

Message edited by:
Reapz0r
10/19/2012 17:25:33
Messages: 18

---QUOTATION---

Post the last 10 lines or so that are in the 'C:\Users\Public\Documents\STALKER-SHOC\logs\xray_[name].log' file.

Did you change in the 'fsgame.ltx' file to have the following two trues on this line below?
$game_data$ = true| true| $fs_root$| gamedata\

Check to see if 'eng' is in the 'localization.ltx' file.
[string_table]
language = eng
font_prefix = ;_cent ;_west

If so is there a folder named 'eng' in the 'text' folder, under the 'config' folder?
---END QUOTATION---



Hi Stalkerstein, hi davideverett

Thank you very much for the answer. I managed to get into the game menu with your information. So now that I'm theoretically ingame (I'm not really I can't get past the menu). I'm making progress so here I have for you another Picture of my Text File; Again in tinypic
[IMG]http://i49.tinypic.com/2i7u4c6.png[/IMG]
I really appreciate you helping me.

Yours sincerely
  00:52:30  20 October 2012
profilee-mailreply Message URLTo the Top
Stalkerstein
Senior Resident
 

 
On forum: 04/24/2010
 

Message edited by:
Stalkerstein
10/20/2012 0:56:17
Messages: 1975

---QUOTATION---

Post the last 10 lines or so that are in the 'C:\Users\Public\Documents\STALKER-SHOC\logs\xray_[name].log' file.

Did you change in the 'fsgame.ltx' file to have the following two trues on this line below?
$game_data$ = true| true| $fs_root$| gamedata\

Check to see if 'eng' is in the 'localization.ltx' file.
[string_table]
language = eng
font_prefix = ;_cent ;_west

If so is there a folder named 'eng' in the 'text' folder, under the 'config' folder?

Hi Stalkerstein, hi davideverett

Thank you very much for the answer. I managed to get into the game menu with your information. So now that I'm theoretically ingame (I'm not really I can't get past the menu). I'm making progress so here I have for you another Picture of my Text File; Again in tinypic
[IMG]http://i49.tinypic.com/2i7u4c6.png[/IMG]
I really appreciate you helping me.

Yours sincerely
---END QUOTATION---




What files did you install for this mod and in what order?

I have these four files. However this mod is not installed.
lwtod3.0_fixed.exe
russian text why - patch_3.3_lwtod.7z
patch_3.4lwtod_exp.exe
patch3.5_full.exe

There are also a turn-off-night-laugher and disable-thin-armor fixes.
 
Each word should be at least 3 characters long.
Search:    
Search conditions:    - spaces as AND    - spaces as OR   
 
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Mod discussion
 

All short dates are in Month-Day-Year format.


 

Copyright © 1995-2020 GSC Game World. All rights reserved.
This site is best viewed in Internet Explorer 4.xx and up and Javascript enabled. Webmaster.
Opera Software products are not supported.
If any problem concerning the site functioning under Opera Software appears apply
to Opera Software technical support service.